Update evolution-data-server to 3.28.3

Bug #1769637 reported by Jeremy Bicha on 2018-05-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
evolution-data-server (Ubuntu)
Low
Unassigned
Bionic
Low
Jeremy Bicha

Bug Description

Impact
======
evolution-data-server (e-d-s) has released a new stable bugfix release.
(These will happen about once every month until 3.30 is released in Septebmer)

Updating e-d-s is required to update evolution to 3.28.3 (LP: #)

https://git.gnome.org/browse/evolution-data-server/tree/NEWS/?h=gnome-3-28
https://git.gnome.org/browse/evolution-data-server/log/?h=gnome-3-28

Test Case
=========
After installing the update, restart your computer.

Run several eds-using apps like Evolution, GNOME Calendar and verify that they continue to run at least as well as before this update.

Regression Potential
====================
GNOME 3.28 distros will be shipping this update.

There is a micro-release exception for GNOME:
https://wiki.ubuntu.com/StableReleaseUpdates#GNOME

3.22.6 introduced a regression in pop3 support that was fixed within a week by 3.22.7.

Jeremy Bicha (jbicha) on 2018-05-07
Changed in evolution-data-server (Ubuntu Bionic):
importance: Undecided → Low
status: New → Triaged
Changed in evolution-data-server (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package evolution-data-server - 3.28.2-1

---------------
evolution-data-server (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1769637)

 -- Jeremy Bicha <email address hidden> Mon, 07 May 2018 08:21:46 -0400

Changed in evolution-data-server (Ubuntu):
status: Fix Committed → Fix Released
Iain Lane (laney) on 2018-05-24
Changed in evolution-data-server (Ubuntu Bionic):
assignee: nobody → Jeremy Bicha (jbicha)
summary: - Update evolution-data-server to 3.28.2
+ Update evolution-data-server to 3.28.3
Changed in evolution-data-server (Ubuntu):
status: Fix Released → Fix Committed
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package evolution-data-server - 3.28.3-0ubuntu1

---------------
evolution-data-server (3.28.3-0ubuntu1) cosmic; urgency=medium

  * New upstream version (lp: #1769637)

 -- Sebastien Bacher <email address hidden> Thu, 05 Jul 2018 17:34:36 +0200

Changed in evolution-data-server (Ubuntu):
status: Fix Committed → Fix Released

Hello Jeremy, or anyone else affected,

Accepted evolution-data-server into bionic-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/evolution-data-server/3.28.3-0ubuntu0.18.04.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-bionic to verification-done-bionic. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-bionic. In either case, without details of your testing we will not be able to proceed.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in evolution-data-server (Ubuntu Bionic):
status: Triaged → Fix Committed
tags: added: verification-needed verification-needed-bionic
Sebastien Bacher (seb128) wrote :

3.28.3-0ubuntu0.18.04.1 works without visible issues, calendar events are still listed in the indicator and gnome-calendar is able to browse google calendars without issue, evolution works as well

tags: added: verification-done verification-done-bionic
removed: verification-needed verification-needed-bionic
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package evolution-data-server - 3.28.3-0ubuntu0.18.04.1

---------------
evolution-data-server (3.28.3-0ubuntu0.18.04.1) bionic; urgency=medium

  * New upstream version (lp: #1769637)

 -- Sebastien Bacher <email address hidden> Thu, 05 Jul 2018 17:34:36 +0200

Changed in evolution-data-server (Ubuntu Bionic):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for evolution-data-server has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers